@import 'typeface-samsungone/index.css';
@import 'theme.css';
@import 'global.css';
@import 'header.css';
@import 'hero.css';
@import 'blog.css';

main {
    min-height: 80vh;
}

.blog-image-container {
  overflow: hidden;
  position: relative;
  width: 100%;
  border-radius: 10px;
  border: 1px solid var(--line-color);
}

.blog-image-container:before {
  content: '';
  display: block;
  padding-top: 66.6%;
}

.blog-image-container img {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  object-fit: cover;
  transition: transform 0.8s ease-out;
}

.blog-image-container img:hover {
  transform: scale(1.1);
}

a:hover, a:active {
  color: var(--text);
}